apiVersion: couchbase.com/v2
kind: CouchbaseBackupRestore
metadata:
  name: my-restore
  labels:
    cluster: cb-backup
spec:
  backup: my-backup
  start:
    str: oldest
  end:
    str: oldest
  backOffLimit: 2
  logRetention: 24h
